body {
	margin: 0;
	padding: 5px 0 0 0;
	color: #fff;
	background-color: #fff;
	 font: normal 9pt „Courier New“, Lucida Grande, Helvetica, Arial, sans-serif; 
 /* font: normal 10pt "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif; */ 
	/* background-color: #bbbbbb; */
	/* background-color: #cacecc;*/ 
	 /* background-color: #cfccc9;*/ 
	/* background-color: #dfdcd9; */  
	/*background-color: #969492;  grey-ish*/ 
		/*background-color: #b6b4b2;*/ 
		/*background-color: #a4a4a8;*/	
}

#bg {
	width: 500px;
	height: 687px;
	background-image: url(bg5.jpg);


}
.navigation {
	font-size: 10pt;
    	background-color: #fff;
    	padding-left: 5px;
	width: 500px;
	background: white;
   	opacity: 0.8;
   	filter:Alpha(Opacity=80);
	color: #000;
	margin: 0 0 0 0px;
	letter-spacing: 3px;

}
a {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #ccc;
	text-decoration: underline;
}

a:active {
	color:#000;
    	text-decoration: underline;
}
h1 {
	color: #000;
	font: normal 18pt „Courier New“, Lucida Grande, Helvetica, Verdana, Arial, sans-serif;
	letter-spacing:10px;
	margin: 30px 0 0 0;
	float: left;
}
